Bug 435025 - Problem submitting an updated translation for package switchdesk
Problem submitting an updated translation for package switchdesk
Product: Fedora Localization
Classification: Fedora
Component: Website (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Dimitris Glezos
Diego Búrigo Zacarão
Depends On: 435031 435091 436888
  Show dependency treegraph
Reported: 2008-02-26 16:28 EST by Peter van Egdom
Modified: 2009-07-03 16:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-03 15:07:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2008-02-26 16:28:03 EST
Description of problem:

When submitting an updated translation for package switchdesk via the website
an errors appears.

How reproducible:
See below...

Steps to Reproduce:
1. Submit "nl.po" for package "switchesk".

Actual results:
'There was a technical error with the commit/push of your submission, most
 likely because of a misconfiguration of the system. Try refreshing the module's
 cache and retry submitting.The administrators will look into the log files and
 try to find out what went wrong.'

Expected results:
 Translated file submits OK.
Comment 1 Dimitris Glezos 2008-02-26 17:22:14 EST
It seems that switchdesk contains files in po/ that are not writable, which
causes Tx to fail writing to them. I filed this as bug #435031 for the
switchdesk maintainer to fix. Once that one gets fixed, I think submissions will

I also filed this at https://fedorahosted.org/transifex/ticket/25 to keep an eye
on it or properly fix it in Transifex.
Comment 2 Dimitris Glezos 2008-04-03 15:07:09 EDT
This seems to be fixed now for switchdesk. Will be tracking a proper fix on the
upstream ticket mentioned on comment #1.

Closing bug report.
Comment 3 Piotr Drąg 2009-07-03 16:07:31 EDT
Mass change of component from Transifex to Website, since all our websites are handled by Transifex now.

Note You need to log in before you can comment on or make changes to this bug.